{% set CodiceModulo = "DOM-MANU-DEMA" %}
{% set Urn = "document:c_a251:demanio.marittimo.manutenzione.area;autorizzazione.domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all'esecuzione di lavori di manutenzione in area demaniale in concessione"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.3|28/04/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RTA-DEM-MAR"
urn_allegato="document:s_italia:demanio.marittimo.descrizione.opere;relazione.tecnica"
descrizione_estesa="Relazione tecnica descrittiva delle opere"
filename="Relazione opere"
firmatari="Referente1_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="INQ-ERO-DOC"
urn_allegato="document:s_italia:demanio.marittimo;inquadramento.territoriale.aerofotogrammetrico;documentazione"
descrizione_estesa="Inquadramento territoriale composto da estratto aerofotogrammetrico ed estratto mappa"
filename="Inquadramento territoriale"
firmatari="Titolare_CodiceFiscale,Referente1_CodiceFiscale"
firmatari_label="il dichiarante,il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PLAN-DEM-MAR"
urn_allegato="document:s_italia:demanio.marittimo;planimetria"
descrizione_estesa="Planimetria dell’area oggetto dell’intervento"
filename="Planimetria area"
firmatari="Titolare_CodiceFiscale,Referente1_CodiceFiscale"
firmatari_label="il dichiarante,il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DEM-MAR-COM"
urn_allegato="document:s_italia:demanio.marittimo;computo.metrico;documentazione"
descrizione_estesa="Computo metrico estimativo dei lavori"
filename="Computo metrico lavori"
firmatari="Referente1_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-STIM-MANU"
urn_allegato="document:s_italia:demanio.marittimo.perizia.stima.manufatto.intervento;documentazione"
descrizione_estesa="Perizia di stima del manufatto pertinenziale al momento dell’intervento"
filename="Stima manufatto"
firmatari="Referente1_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentazione fotografica"
firmatari="Titolare_CodiceFiscale,Referente1_CodiceFiscale"
firmatari_label="il dichiarante,il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione all'esecuzione di lavori di manutenzione in area demaniale in concessione{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - lavori manutenzione area demaniale in concessione'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di autorizzazione all'esecuzione di lavori di manutenzione in area demaniale in concessione
</h1>


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          titolare della concessione demaniale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:30%">
        <p class="Labelcella">
          Data protocollo
        </p>
      </td>
      <td style="width:34%">
        <p class="Labelcella">
          Data scadenza concessione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero concessione" mandatory_enabled="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataProtocollo" name="Parametri_DataProtocollo" style="width: 100%;" label="Data protocollo" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataScadenza" name="Parametri_DataScadenza" style="width: 100%;" label="Data scadenza concessione" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  il rilascio dell'autorizzazione all'esecuzione di lavori di manutenzione in area demaniale in concessione
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoManutenzione" name="Tassonomia_TipoManutenzione" label="Tipo manutenzione" mandatory="true"></div>
        <input id="Tassonomia_TipoManutenzione1" name="Tassonomia_TipoManutenzione" type="radio" value="1" />
      </td>
      <td>
        <p>
         manutenzione ordinaria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoManutenzione2" name="Tassonomia_TipoManutenzione" type="radio" value="2" />
      </td>
      <td>
        <p>
         manutenzione straordinaria
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          descrizione delle opere
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Descrizione delle opere
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td >
        <textarea class="inputNormal" id="Descrizione" name="Descrizione" style="width: 100%; height: 5cm;" label="Descrizione delle opere "></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">nel seguente periodo
          </p>
        </td>
      </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Data inizio lavori
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data fine lavori
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_InizioLavori" name="Parametri_InizioLavori" style="width: 100%;" label="Data inizio lavori" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_FineLavori" name="Parametri_FineLavori" style="width: 100%;" label="Data fine lavori" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", "nell’area appartenente al demanio marittimo identificata catastalmente", "Collocazione area", "visibility:visibility", "", "visibility:hidden", "cursor:default", "false", "false", "false", ["particella terreni"]) }}

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Riferimenti cartografia SID
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Particella
        </p>
      </td>
      <td style="width:32%">
        <p class="Labelcella">
          Zona
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_Foglio" name="Parametri_Foglio" style="width: 100%;" label="Foglio" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Particella" name="Parametri_Particella" style="width: 100%;" label="Particella" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Zona" name="Parametri_Zona" style="width: 100%;" label="Zona" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>
{% set dichiarazioni = ["che l’area e le opere oggetto dell’intervento ricadono su area demaniale in concessione", 
"che l’area e le opere oggetto dell’intervento sono oggetto di regolare concessione demaniale in corso di validità", 
"che al momento del deposito della domanda risultano corrisposti i canoni demaniali richiesti", 
"di essere consapevole che l’autorizzazione eventualmente rilasciata non prevede in alcun caso la modifica dei manufatti oggetto d’intervento in merito a variazioni di tipologia e tinte dei materiali e di consistenza, superfici e quote d’imposta dei medesimi", 
"che la domanda presentata non obbliga l’autorità demaniale al rilascio dell’autorizzazione", 
"che la presente domanda e l’autorizzazione eventualmente rilasciata non esonera l’interessato dall’acquisizione, se necessaria, di pareri, autorizzazioni, licenze o permessi di competenza di altre Amministrazioni che risultino indispensabili nell’ambito della tipologia d’uso dell’area oggetto di domanda e per gli interventi previsti con particolare riferimento alle autorizzazioni comunali. Il richiedente è tenuto a sollevare l’autorità demaniale da qualsiasi controversia e danno che dovesse sorgere in seguito all’assenza della documentazione", 
"che l’autorizzazione eventualmente rilasciata è revocabile in ogni momento per motivi di pubblico interesse e per inadempienze alle normative in materia", 
"di essere consapevole che l’autorizzazione eventualmente rilasciata non deve essere causa di impedimento alla fruizione pubblica dei beni demaniali limitrofi allo spazio richiesto", 
"di impegnarsi a rispettare tutte le norme previste a tutela del demanio pubblico", 
"di impegnarsi a comunicare tempestivamente l’autorità demaniale qualsiasi variazione a quanto dichiarato", 
"di impegnarsi a non eseguire lavorazioni difformi rispetto a quanto autorizzato", 
"di impegnarsi ad accettare eventuali disposizioni, osservazioni e prescrizioni emesse dall’autorità demaniale",
"di impegnarsi a non variare tipologia, tinte dei materiali, consistenza, superfici e quote d’imposta dei manufatti oggetto della presente istanza e della concessione demaniale attualmente rilasciata per gli stessi",
"di essere in possesso dei requisiti morali e professionali prescritti per il servizio dell’attività e che non sussistono nei propri confronti le cause di divieto, decadenza o sospensione di cui all’articolo 67 del Decreto legislativo 06/09/2011, n. 159",
"di non aver riportato condanne penali e di non aver procedimenti penali in corso né provvedimenti amministrativi definitivi che non consentano l’esercizio o la continuazione dell’attività",
"di essere in regola nei pagamenti e negli adempimenti previdenziali, assistenziali e assicurativi, nonché in tutti gli altri obblighi previsti dalla normativa vigente nei confronti di INPS e INAIL"
]%}
{% for dichiarazione in dichiarazioni %}
      <tr style="border:0px">
        <td style="vertical-align: top; width: 4%; border:0px">
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
        </td>
        <td style="border:0px">
          <p>
            {{ dichiarazione }}
          </p>
        </td>
      </tr>
{% endfor %}
  </tbody>
</table>

<br>

<input type="hidden" id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" dynamic_check="true"/>
{{ anagrafica.professionista("Referente1","<input dynamic_check='true' checked='checked' id='Referente1_DatiProfessionistaObbligatori' name='Referente1_DatiProfessionistaObbligatori' type='checkbox' value='si' style='display:none'/> tecnico incaricato","Tecnico incaricato","visibility:visibility","cursor:pointer") }}

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DEM-MAR-COM" name="DEM-MAR-COM" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          computo metrico estimativo dei lavori
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="INQ-ERO-DOC" name="INQ-ERO-DOC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          inquadramento territoriale, nel quale sia chiaramente evidenziata la località interessata all’intervento, composto da estratto aerofotogrammetrico ed estratto mappa in scala 1:2.000
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PER-STIM-MANU" name="PER-STIM-MANU" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          perizia di stima del manufatto pertinenziale al momento dell’intervento (giurata da parte di un tecnico abilitato che documenta i danni subiti se per interventi di manutenzione straordinaria per eventi eccezionali)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PLAN-DEM-MAR" name="PLAN-DEM-MAR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria dell’area oggetto dell’intervento in scala 1:200
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RTA-DEM-MAR" name="RTA-DEM-MAR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione tecnica descrittiva delle opere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cRTA-DEM-MAR" name="GLOBO_allegato_cRTA-DEM-MAR" type="hidden" value="" obbligatorio="#RTA_DEM_MAR.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cINQ-ERO-DOC" name="GLOBO_allegato_cINQ-ERO-DOC" type="hidden" value="" obbligatorio="#INQ_ERO_DOC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPLAN-DEM-MAR" name="GLOBO_allegato_cPLAN-DEM-MAR" type="hidden" value="" obbligatorio="#PLAN_DEM_MAR.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDEM-MAR-COM" name="GLOBO_allegato_cDEM-MAR-COM" type="hidden" value="" obbligatorio="#DEM_MAR_COM.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPER-STIM-MANU" name="GLOBO_allegato_cPER-STIM-MANU" type="hidden" value="" obbligatorio="#PER_STIM_MANU.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" type="hidden" value="" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

